‫ IBM WebSphere Operational Decision Management / ILOG JRules Java Multiple Vulnerabilities

IRCAD2013092888
ID: IRCAD2013092888
Release Date: 2013-09-16
Criticality level: Highly critical
Software:
IBM WebSphere ILOG JRules 7.x
IBM WebSphere Operational Decision Management 7.x
IBM WebSphere Operational Decision Management 8.x
Description:
IBM has acknowledged multiple vulnerabilities in IBM WebSphere Operational Decision Management and IBM WebSphere ILOG JRules, which can be exploited by malicious, local users to disclose certain sensitive information, manipulate certain data, and gain escalated privileges and by malicious people to conduct spoofing attacks, disclose certain sensitive information, manipulate certain data, cause a DoS (Denial of Service), bypass certain security restrictions, and compromise a vulnerable system.
The vulnerabilities are reported in the following products and versions:
 * IBM WebSphere Operational Decision Management versions 7.5, 8.0.1, and 8.5.
 * IBM WebSphere ILOG JRules version 7.1
Solution
Apply interim fix for APAR RS01371. Please see the vendor's advisory for details.
References:
IBM (RS01371):
Secunia
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 27 شهریور 1392

امتیاز

امتیاز شما
تعداد امتیازها:0